Solved ViaVersion?

Discussion in 'Spigot Help' started by Quadro, Jun 1, 2016.

  1. Is it possible to make a 1.7 server that's joinable through 1.8 & 1.9?
     
    • Agree Agree x 3
    • Agree Agree x 1